PULSAR

Request Export

Request export.

Authorization

bearerAuth user, superuser, admin, superadmin, readonly
Authorization<token>

In: header

Scope: user, superuser, admin, superadmin, readonly

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

Try it live
POST
/export

This endpoint requires authentication — use the Login page at the top of the API Reference, or paste a token in the Authorization section below.

curl -X POST "https://example.com/export" \  -H "Content-Type: application/json" \  -d '{    "lang": "en",    "recipients": [      {}    ],    "machinesGroupId": "string",    "machineIds": [      0.1    ],    "end": "2019-08-24T14:15:22Z",    "start": "2019-08-24T14:15:22Z",    "reportName": "stops"  }'
{  "exportId": "string"}